Page MenuHomePhabricator

Article count does not work on hyw.wiki
Closed, ResolvedPublic

Description

Article count does not work on hyw.wikipedia.org, Special:Statistics shows 0 articles and pages, while there are ~7000 articles.

Event Timeline

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptApr 15 2019, 6:28 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Aklapper removed Ladsgroup as the assignee of this task.
Aklapper added a subscriber: Ladsgroup.

(Removing Ladsgroup as assignee, as it's not clear to me if he has agreed to be assignee.)

I did (told David offline). Sorry for the confusion.

Mentioned in SAL (#wikimedia-operations) [2019-04-15T07:50:50Z] <Amir1> ladsgroup@mwmaint1002:~$ mwscript maintenance/initSiteStats.php --wiki=hywwiki --active (T220936)

Ladsgroup closed this task as Resolved.Apr 15 2019, 7:51 AM
Dcljr added a subscriber: Dcljr.Apr 16 2019, 1:48 AM

Note, by the way, that this wiki was presumably due to be counted in the morning of April 15th, anyway, as part of the regularly scheduled semimonthly recount of all Wikimedia wikis (T59788).